<?php

$VTipoExpediente= $values['ClaveExpediente_idClaveExpediente'];
$_SESSION['idClaveExpediente'] = $VTipoExpediente;

global $conn;

//***** Acceso a los código -extensión-  ******
$strSQLExists = "select * from ct_claveexpediente where idClaveExpediente = $VTipoExpediente";
$rsExists = db_query($strSQLExists, $conn);
$data=db_fetch_array($rsExists);
// print_r($data);
$_SESSION['TituloExpediente'] = $data['TituloExpte'];
$_SESSION['CodigoExpediente'] = $data['CodigoExpte'];

$_SESSION['UrlAlta'] = $data['UrlAlta'];
$_SESSION['UrlEdita'] = $data['UrlEdita'];
$_SESSION['UrlVer'] = $data['UrlVer'];
// Para saber las acciones sobre Exptes.
require_once('ICM/general.php');
ControlAccesoAlExpte(); 

// limpiamos variables de sesión de selección previa 
unset($_SESSION['CodigoTramites']);
unset($_SESSION['CodigoUtilidades']);
unset($_SESSION['idExpediente']);
unset($_SESSION['idCataEstado']);
?>